 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/PCARE.webp'), linear-gradient(to bottom, rgba(51, 49, 41, 1), rgba(51, 49, 41, 1));
  background-size: contain, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 601px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-repeat: no-repeat;
    background-size: contain;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 582px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 830px;
}

.u-section-2 .u-group-1 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  --bottom-right-radius: 50px;
  --bottom-left-radius: 50px;
  min-height: 415px;
}

.u-section-2 .u-container-layout-1 {
  padding: 12px 30px;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 auto 0 414px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: -335px auto 60px;
}

.u-section-2 .u-image-1 {
  min-height: 704px;
  pointer-events: auto;
  background-image: url("images/fxYsnlUOmRAoQLF7HWAwW26BjHt4Ui6Jhao.jpeg");
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  --top-left-radius: 100px;
  --bottom-right-radius: 100px;
}

.u-section-2 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 50px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 704px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --top-left-radius: 100px;
  --top-right-radius: 100px;
  --bottom-left-radius: 100px;
}

.u-section-2 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 55px;
}

.u-section-2 .u-text-2 {
  margin: 51px 0 0;
}

.u-section-2 .u-text-3 {
  line-height: 2;
  margin: 80px 0 0;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(50, 190, 166) !important;
}

.u-section-2 .u-list-icon-2 {
  color: rgb(50, 190, 166) !important;
}

.u-section-2 .u-list-icon-3 {
  color: rgb(50, 190, 166) !important;
}

.u-section-2 .u-list-icon-4 {
  color: rgb(50, 190, 166) !important;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 706px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-text-1 {
    margin-left: 337px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-image-1 {
    min-height: 580px;
  }

  .u-section-2 .u-layout-cell-2 {
    --radius: 100px;
    min-height: 580px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 226px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 253px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-image-1 {
    min-height: 889px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 199px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    min-height: 667px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-left: 122px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    min-height: 420px;
  }
}